.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/11378/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.002930;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/11378/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.712000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/11378/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.861816;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/11378/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/11378/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.861816;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/11378/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.193359;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(https://contenthub-files-production.algoreducation.com/public/11378/html/fonts/f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(https://contenthub-files-production.algoreducation.com/public/11378/html/fonts/f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.706055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(https://contenthub-files-production.algoreducation.com/public/11378/html/fonts/f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.677246;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(https://contenthub-files-production.algoreducation.com/public/11378/html/fonts/fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.193359;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(https://contenthub-files-production.algoreducation.com/public/11378/html/fonts/fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.m1{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls1f{letter-spacing:-6.100739px;}
.lsc{letter-spacing:-4.415985px;}
.ls1c{letter-spacing:-2.277845px;}
.ls10{letter-spacing:-2.159434px;}
.ls1a{letter-spacing:-2.156318px;}
.ls16{letter-spacing:-1.628664px;}
.ls12{letter-spacing:-1.359644px;}
.ls1d{letter-spacing:-1.302516px;}
.ls17{letter-spacing:-1.199686px;}
.ls9{letter-spacing:-0.814332px;}
.ls14{letter-spacing:-0.405089px;}
.lsf{letter-spacing:-0.384834px;}
.ls20{letter-spacing:-0.105600px;}
.ls7{letter-spacing:-0.097680px;}
.ls5{letter-spacing:-0.092400px;}
.ls3{letter-spacing:-0.085800px;}
.ls4{letter-spacing:-0.079200px;}
.ls1{letter-spacing:-0.073260px;}
.ls2{letter-spacing:-0.072600px;}
.ls18{letter-spacing:-0.066000px;}
.ls6{letter-spacing:-0.061600px;}
.ls0{letter-spacing:0.000000px;}
.ls1e{letter-spacing:0.024929px;}
.ls13{letter-spacing:0.308491px;}
.lse{letter-spacing:0.319916px;}
.ls15{letter-spacing:0.342767px;}
.lsd{letter-spacing:0.348480px;}
.ls11{letter-spacing:0.354193px;}
.ls19{letter-spacing:0.592053px;}
.ls8{letter-spacing:0.597246px;}
.ls1b{letter-spacing:0.618020px;}
.lsa{letter-spacing:0.633600px;}
.lsb{letter-spacing:0.860034px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._e{margin-left:-8.891176px;}
._d{margin-left:-4.741614px;}
._f{margin-left:-3.240709px;}
._c{margin-left:-2.025443px;}
._0{margin-left:-1.016400px;}
._6{width:1.230487px;}
._a{width:3.084906px;}
._b{width:4.798742px;}
._1{width:13.204532px;}
._12{width:16.671537px;}
._2{width:19.807722px;}
._3{width:22.771732px;}
._4{width:26.397522px;}
._11{width:29.705693px;}
._9{width:31.346458px;}
._10{width:34.657722px;}
._13{width:66.220904px;}
._8{width:85.007015px;}
._7{width:87.650666px;}
._5{width:90.925813px;}
.fc4{color:rgb(25,164,182);}
.fc3{color:transparent;}
.fc2{color:rgb(181,17,125);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs9{font-size:44.000006px;}
.fs1a{font-size:46.740996px;}
.fsb{font-size:48.400011px;}
.fs17{font-size:51.934440px;}
.fs16{font-size:52.799992px;}
.fs14{font-size:56.100008px;}
.fs1b{font-size:57.127884px;}
.fse{font-size:57.199997px;}
.fs15{font-size:59.400000px;}
.fs10{font-size:61.600003px;}
.fs1{font-size:62.321328px;}
.fs8{font-size:66.000008px;}
.fs19{font-size:67.514772px;}
.fsa{font-size:72.599992px;}
.fs18{font-size:72.708216px;}
.fs7{font-size:73.260000px;}
.fsf{font-size:77.901660px;}
.fs6{font-size:79.200000px;}
.fs1c{font-size:83.095104px;}
.fs1f{font-size:85.469992px;}
.fsd{font-size:85.800008px;}
.fs1d{font-size:88.288548px;}
.fs4{font-size:92.399992px;}
.fs11{font-size:97.680008px;}
.fsc{font-size:102.299992px;}
.fs20{font-size:105.600008px;}
.fs1e{font-size:114.255768px;}
.fs13{font-size:118.800000px;}
.fs5{font-size:131.999992px;}
.fs3{font-size:145.200008px;}
.fs0{font-size:164.999984px;}
.fs2{font-size:171.600017px;}
.fs12{font-size:178.200000px;}
.y0{bottom:0.000000px;}
.ya7{bottom:51.741976px;}
.yd8{bottom:54.331890px;}
.y1d{bottom:56.106960px;}
.y47{bottom:58.948760px;}
.ybd{bottom:59.675354px;}
.ybe{bottom:61.232920px;}
.y40{bottom:61.647365px;}
.y10d{bottom:64.614918px;}
.y41{bottom:70.495490px;}
.ya6{bottom:72.333976px;}
.y6b{bottom:75.480654px;}
.y12e{bottom:82.127308px;}
.y11{bottom:82.404400px;}
.y120{bottom:82.919200px;}
.yd7{bottom:83.160690px;}
.y1c{bottom:83.906160px;}
.ya5{bottom:93.440776px;}
.y10c{bottom:94.614888px;}
.y46{bottom:94.984768px;}
.y2c{bottom:98.752344px;}
.y6a{bottom:100.191054px;}
.ye4{bottom:104.606710px;}
.y10{bottom:111.233200px;}
.yd6{bottom:111.989410px;}
.y96{bottom:114.732086px;}
.y12d{bottom:115.074508px;}
.y11f{bottom:116.080927px;}
.y1b{bottom:117.067887px;}
.ya4{bottom:121.497197px;}
.y2b{bottom:121.609464px;}
.ybc{bottom:121.633660px;}
.yf3{bottom:124.443413px;}
.y10b{bottom:124.614778px;}
.y69{bottom:124.901373px;}
.y5d{bottom:128.385896px;}
.y45{bottom:131.020760px;}
.y72{bottom:131.782327px;}
.y117{bottom:132.324197px;}
.ye3{bottom:135.494710px;}
.yf{bottom:140.062000px;}
.yd5{bottom:140.818210px;}
.ya3{bottom:141.188217px;}
.yba{bottom:141.377174px;}
.ybb{bottom:141.667150px;}
.yb8{bottom:143.780362px;}
.yb9{bottom:144.596278px;}
.y1a{bottom:144.867087px;}
.yb7{bottom:146.828148px;}
.y12c{bottom:148.021708px;}
.y68{bottom:149.611773px;}
.y2a{bottom:149.829031px;}
.y11e{bottom:150.169294px;}
.y95{bottom:152.123699px;}
.yf2{bottom:152.971940px;}
.y10a{bottom:154.614748px;}
.y5c{bottom:158.501696px;}
.yfd{bottom:160.722350px;}
.ya2{bottom:160.879317px;}
.yb5{bottom:162.399586px;}
.yfe{bottom:162.795898px;}
.yb3{bottom:164.305190px;}
.y86{bottom:164.756677px;}
.y71{bottom:164.944054px;}
.yb4{bottom:165.996266px;}
.ye2{bottom:166.382710px;}
.yb6{bottom:168.124163px;}
.yb2{bottom:168.598117px;}
.y11d{bottom:171.340444px;}
.y29{bottom:172.686151px;}
.y19{bottom:178.028733px;}
.yd4{bottom:180.372064px;}
.yf1{bottom:182.427026px;}
.y11c{bottom:182.601694px;}
.y109{bottom:184.614718px;}
.y67{bottom:185.047227px;}
.y5b{bottom:188.617496px;}
.y94{bottom:189.515393px;}
.y4e{bottom:190.495267px;}
.ya1{bottom:191.295390px;}
.y12b{bottom:191.693881px;}
.yc6{bottom:192.013927px;}
.y70{bottom:192.743254px;}
.y85{bottom:197.189077px;}
.ye1{bottom:197.270710px;}
.yb1{bottom:197.534220px;}
.y3{bottom:199.314969px;}
.y28{bottom:200.905717px;}
.y18{bottom:205.827933px;}
.y116{bottom:207.914050px;}
.yd3{bottom:209.200864px;}
.y66{bottom:209.757627px;}
.ya0{bottom:210.986490px;}
.ye{bottom:213.807100px;}
.yf0{bottom:214.662113px;}
.y93{bottom:216.182033px;}
.y3f{bottom:218.223672px;}
.y5a{bottom:218.733296px;}
.yc5{bottom:219.813127px;}
.y108{bottom:219.977214px;}
.y4d{bottom:222.927667px;}
.y27{bottom:223.762837px;}
.y12a{bottom:224.641081px;}
.y11b{bottom:224.832427px;}
.yb0{bottom:225.333420px;}
.y6f{bottom:226.831540px;}
.ye0{bottom:228.158710px;}
.y39{bottom:228.487870px;}
.y84{bottom:229.621477px;}
.y9f{bottom:230.677590px;}
.y65{bottom:234.468027px;}
.yd2{bottom:238.029664px;}
.y115{bottom:240.346450px;}
.y92{bottom:242.848673px;}
.yef{bottom:243.190640px;}
.y3e{bottom:243.706272px;}
.y17{bottom:244.352187px;}
.y26{bottom:246.619957px;}
.yd{bottom:247.998427px;}
.y107{bottom:249.977184px;}
.ydf{bottom:250.936770px;}
.ye6{bottom:252.590084px;}
.yc4{bottom:253.901413px;}
.y4c{bottom:255.360067px;}
.y88{bottom:256.004553px;}
.y38{bottom:256.287070px;}
.y2{bottom:257.229969px;}
.y11a{bottom:257.994154px;}
.y6e{bottom:259.263940px;}
.yaf{bottom:259.421787px;}
.y59{bottom:259.574150px;}
.y9e{bottom:261.093663px;}
.y64{bottom:264.540954px;}
.y5{bottom:265.035751px;}
.y97{bottom:265.499071px;}
.yd1{bottom:266.858464px;}
.y129{bottom:268.313335px;}
.yc0{bottom:269.062354px;}
.y3d{bottom:269.188872px;}
.y25{bottom:269.477077px;}
.y91{bottom:269.515313px;}
.yee{bottom:271.719086px;}
.y16{bottom:272.151387px;}
.y83{bottom:272.778850px;}
.y4f{bottom:278.072615px;}
.y106{bottom:279.977154px;}
.y9d{bottom:280.784763px;}
.yc{bottom:282.189754px;}
.y114{bottom:283.503824px;}
.yfc{bottom:284.601154px;}
.yc3{bottom:286.333813px;}
.y4b{bottom:287.792467px;}
.y37{bottom:288.522157px;}
.y63{bottom:289.251354px;}
.y57{bottom:289.689950px;}
.yae{bottom:291.854187px;}
.y119{bottom:292.082440px;}
.y24{bottom:292.334197px;}
.y3c{bottom:294.671440px;}
.yd0{bottom:295.687264px;}
.ybf{bottom:296.861554px;}
.y15{bottom:299.950587px;}
.y58{bottom:300.146825px;}
.yed{bottom:301.174253px;}
.y128{bottom:301.260535px;}
.y6d{bottom:301.494673px;}
.y87{bottom:302.336553px;}
.ye5{bottom:303.555203px;}
.y81{bottom:305.211251px;}
.y90{bottom:306.906926px;}
.yb{bottom:311.018554px;}
.y9c{bottom:311.200917px;}
.y75{bottom:313.628993px;}
.y1{bottom:315.144969px;}
.y23{bottom:315.191317px;}
.y105{bottom:315.339571px;}
.y113{bottom:315.936224px;}
.y82{bottom:316.472501px;}
.y36{bottom:317.977243px;}
.y62{bottom:319.324216px;}
.y56{bottom:319.805750px;}
.y3b{bottom:320.154040px;}
.yad{bottom:324.286587px;}
.y118{bottom:324.514840px;}
.yc2{bottom:328.564627px;}
.y6c{bottom:329.293873px;}
.y9b{bottom:330.891993px;}
.y4a{bottom:330.949840px;}
.yec{bottom:332.946020px;}
.y8f{bottom:333.573566px;}
.y127{bottom:334.207735px;}
.ycf{bottom:335.241037px;}
.y80{bottom:337.643650px;}
.y14{bottom:338.474768px;}
.y74{bottom:343.744817px;}
.y61{bottom:344.034608px;}
.yc7{bottom:344.317464px;}
.ya{bottom:345.209800px;}
.y104{bottom:345.339541px;}
.y3a{bottom:345.636632px;}
.y73{bottom:347.055019px;}
.y112{bottom:348.368624px;}
.y34{bottom:350.212330px;}
.yc9{bottom:350.647818px;}
.y7c{bottom:350.854660px;}
.yc8{bottom:351.141182px;}
.y35{bottom:358.256080px;}
.yeb{bottom:359.621186px;}
.y8e{bottom:360.240206px;}
.y55{bottom:360.646523px;}
.y9a{bottom:361.308098px;}
.yc1{bottom:361.726305px;}
.y44{bottom:363.382248px;}
.yce{bottom:364.069837px;}
.y13{bottom:366.273960px;}
.y126{bottom:367.154855px;}
.yac{bottom:367.443960px;}
.y60{bottom:368.745000px;}
.y22{bottom:371.630611px;}
.y9{bottom:374.038608px;}
.y103{bottom:375.339511px;}
.y7b{bottom:378.653860px;}
.y33{bottom:378.740857px;}
.yfb{bottom:379.182767px;}
.y7f{bottom:380.801024px;}
.y99{bottom:380.999190px;}
.y8d{bottom:386.906926px;}
.yea{bottom:388.149713px;}
.y54{bottom:390.762323px;}
.y21{bottom:394.487707px;}
.y43{bottom:395.814640px;}
.yfa{bottom:396.892229px;}
.yf9{bottom:396.897124px;}
.yf8{bottom:397.301031px;}
.yf7{bottom:398.029516px;}
.ycd{bottom:398.261164px;}
.y125{bottom:400.102055px;}
.y8{bottom:402.867400px;}
.y32{bottom:408.195943px;}
.yab{bottom:409.674693px;}
.y7a{bottom:411.815587px;}
.y7e{bottom:413.233424px;}
.y8c{bottom:413.573566px;}
.yf4{bottom:413.931321px;}
.y102{bottom:416.064454px;}
.yf5{bottom:416.452710px;}
.ye9{bottom:417.604880px;}
.y5f{bottom:417.808592px;}
.yf6{bottom:417.906523px;}
.y53{bottom:420.878123px;}
.y20{bottom:422.707321px;}
.y111{bottom:423.958397px;}
.y121{bottom:426.381382px;}
.ycc{bottom:427.089883px;}
.y79{bottom:439.614787px;}
.y30{bottom:440.431030px;}
.y12{bottom:440.974592px;}
.yaa{bottom:442.836420px;}
.y124{bottom:443.774308px;}
.y7d{bottom:445.665824px;}
.y101{bottom:446.064424px;}
.y31{bottom:448.474780px;}
.y1f{bottom:450.926944px;}
.y8b{bottom:450.965179px;}
.ye8{bottom:451.693191px;}
.y7{bottom:452.114103px;}
.y98{bottom:455.780117px;}
.y110{bottom:456.390789px;}
.ycb{bottom:461.281218px;}
.y52{bottom:461.718945px;}
.y5e{bottom:464.140592px;}
.y49{bottom:465.249813px;}
.y2f{bottom:468.959557px;}
.y78{bottom:472.776433px;}
.y100{bottom:476.064394px;}
.y123{bottom:476.721484px;}
.ya9{bottom:476.924771px;}
.y42{bottom:477.055015px;}
.y8a{bottom:477.631811px;}
.ye7{bottom:484.125591px;}
.y10f{bottom:488.823189px;}
.yca{bottom:490.110010px;}
.y51{bottom:491.834745px;}
.y2e{bottom:498.414675px;}
.y1e{bottom:499.113949px;}
.y77{bottom:500.575665px;}
.y48{bottom:501.157145px;}
.y6{bottom:503.079335px;}
.y89{bottom:504.298451px;}
.yff{bottom:506.064364px;}
.y122{bottom:509.668676px;}
.ya8{bottom:520.082160px;}
.y10e{bottom:521.255589px;}
.y50{bottom:521.950541px;}
.y2d{bottom:532.503010px;}
.y76{bottom:533.737360px;}
.yd9{bottom:553.016308px;}
.yde{bottom:553.083587px;}
.ydc{bottom:554.532454px;}
.ydb{bottom:555.928980px;}
.yda{bottom:557.168095px;}
.ydd{bottom:558.386197px;}
.y4{bottom:561.344711px;}
.he{height:36.287114px;}
.h1c{height:38.465619px;}
.h11{height:39.915829px;}
.h2a{height:42.109377px;}
.h1b{height:43.273828px;}
.h4{height:44.372786px;}
.h21{height:44.504366px;}
.h1a{height:46.266071px;}
.h14{height:47.173240px;}
.h26{height:48.987598px;}
.h1e{height:49.449296px;}
.h10{height:49.628901px;}
.hc{height:50.080078px;}
.h16{height:50.801955px;}
.ha{height:54.140625px;}
.h22{height:54.394225px;}
.hd{height:54.430671px;}
.h23{height:59.339155px;}
.hf{height:59.873724px;}
.hb{height:60.418037px;}
.h1d{height:63.164057px;}
.h20{height:64.284085px;}
.h9{height:65.316797px;}
.h1f{height:69.229014px;}
.h29{height:70.487703px;}
.h13{height:70.759870px;}
.h15{height:74.173944px;}
.h7{height:76.202923px;}
.h24{height:79.118873px;}
.h17{height:80.557390px;}
.h27{height:84.063803px;}
.h12{height:84.367522px;}
.h2b{height:87.089069px;}
.h19{height:97.975195px;}
.h25{height:99.257818px;}
.h28{height:108.788451px;}
.h8{height:108.861321px;}
.h6{height:119.747468px;}
.h3{height:136.076647px;}
.h5{height:141.519740px;}
.h18{height:146.962793px;}
.h2{height:579.149981px;}
.h1{height:580.450000px;}
.h0{height:580.626930px;}
.w0{width:1029.600000px;}
.x0{left:0.000000px;}
.x44{left:12.207470px;}
.xe{left:21.180487px;}
.x2{left:26.812500px;}
.x32{left:53.067726px;}
.x2f{left:57.432375px;}
.x4{left:59.234175px;}
.x8{left:62.065575px;}
.x5{left:63.138072px;}
.xc{left:64.652264px;}
.x55{left:65.744109px;}
.x42{left:67.435680px;}
.x14{left:74.592460px;}
.x30{left:76.674039px;}
.x9{left:77.895935px;}
.xa{left:78.968432px;}
.xd{left:80.386410px;}
.x1b{left:82.527403px;}
.x43{left:91.243708px;}
.x33{left:94.463719px;}
.xf{left:97.115764px;}
.x23{left:101.365681px;}
.x6{left:105.178603px;}
.x17{left:106.363380px;}
.x15{left:110.752082px;}
.x57{left:116.634375px;}
.x7{left:119.980575px;}
.x16{left:121.654774px;}
.x22{left:125.104364px;}
.x49{left:127.434879px;}
.xb{left:135.810935px;}
.x2b{left:151.678803px;}
.x45{left:155.032285px;}
.x12{left:225.069465px;}
.x13{left:239.429328px;}
.x46{left:246.713345px;}
.x47{left:272.338745px;}
.x2e{left:285.671609px;}
.x24{left:287.007525px;}
.x25{left:325.617525px;}
.x26{left:341.064035px;}
.x18{left:348.294375px;}
.x1d{left:375.585659px;}
.x4a{left:387.312273px;}
.x3{left:391.805593px;}
.x48{left:400.808048px;}
.x4b{left:402.114245px;}
.x2c{left:405.237371px;}
.x1e{left:426.245495px;}
.x58{left:452.070125px;}
.x2d{left:456.896375px;}
.x31{left:459.973085px;}
.x19{left:462.815818px;}
.x56{left:469.662738px;}
.x1a{left:470.784680px;}
.x21{left:472.507723px;}
.x4c{left:501.533145px;}
.x27{left:530.983968px;}
.x28{left:551.266042px;}
.x29{left:569.797636px;}
.x2a{left:589.903874px;}
.x3f{left:601.387853px;}
.x1c{left:605.265375px;}
.x1{left:637.617175px;}
.x40{left:673.001615px;}
.x34{left:703.817214px;}
.x39{left:705.720286px;}
.x1f{left:731.445560px;}
.x35{left:756.251549px;}
.x20{left:759.546240px;}
.x3a{left:767.989161px;}
.x3b{left:789.709507px;}
.x36{left:795.600002px;}
.x41{left:797.987155px;}
.x4d{left:804.523429px;}
.x52{left:807.052701px;}
.x4f{left:808.087028px;}
.x3e{left:814.141921px;}
.x50{left:820.711446px;}
.x3c{left:841.022590px;}
.x3d{left:862.894001px;}
.x37{left:873.148144px;}
.x38{left:889.542587px;}
.x10{left:904.815246px;}
.x11{left:919.174948px;}
.x53{left:922.599676px;}
.x51{left:942.234660px;}
.x4e{left:944.901662px;}
.x54{left:950.791145px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1f{letter-spacing:-6.257168pt;}
.lsc{letter-spacing:-4.529216pt;}
.ls1c{letter-spacing:-2.336251pt;}
.ls10{letter-spacing:-2.214804pt;}
.ls1a{letter-spacing:-2.211608pt;}
.ls16{letter-spacing:-1.670425pt;}
.ls12{letter-spacing:-1.394506pt;}
.ls1d{letter-spacing:-1.335914pt;}
.ls17{letter-spacing:-1.230447pt;}
.ls9{letter-spacing:-0.835212pt;}
.ls14{letter-spacing:-0.415476pt;}
.lsf{letter-spacing:-0.394702pt;}
.ls20{letter-spacing:-0.108308pt;}
.ls7{letter-spacing:-0.100185pt;}
.ls5{letter-spacing:-0.094769pt;}
.ls3{letter-spacing:-0.088000pt;}
.ls4{letter-spacing:-0.081231pt;}
.ls1{letter-spacing:-0.075138pt;}
.ls2{letter-spacing:-0.074462pt;}
.ls18{letter-spacing:-0.067692pt;}
.ls6{letter-spacing:-0.063179pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1e{letter-spacing:0.025568pt;}
.ls13{letter-spacing:0.316401pt;}
.lse{letter-spacing:0.328119pt;}
.ls15{letter-spacing:0.351556pt;}
.lsd{letter-spacing:0.357415pt;}
.ls11{letter-spacing:0.363275pt;}
.ls19{letter-spacing:0.607233pt;}
.ls8{letter-spacing:0.612560pt;}
.ls1b{letter-spacing:0.633866pt;}
.lsa{letter-spacing:0.649846pt;}
.lsb{letter-spacing:0.882086pt;}
.ws0{word-spacing:0.000000pt;}
._e{margin-left:-9.119155pt;}
._d{margin-left:-4.863194pt;}
._f{margin-left:-3.323804pt;}
._c{margin-left:-2.077378pt;}
._0{margin-left:-1.042461pt;}
._6{width:1.262038pt;}
._a{width:3.164006pt;}
._b{width:4.921787pt;}
._1{width:13.543110pt;}
._12{width:17.099012pt;}
._2{width:20.315612pt;}
._3{width:23.355623pt;}
._4{width:27.074382pt;}
._11{width:30.467377pt;}
._9{width:32.150213pt;}
._10{width:35.546382pt;}
._13{width:67.918876pt;}
._8{width:87.186682pt;}
._7{width:89.898119pt;}
._5{width:93.257244pt;}
.fs9{font-size:45.128211pt;}
.fs1a{font-size:47.939483pt;}
.fsb{font-size:49.641037pt;}
.fs17{font-size:53.266092pt;}
.fs16{font-size:54.153838pt;}
.fs14{font-size:57.538470pt;}
.fs1b{font-size:58.592702pt;}
.fse{font-size:58.666664pt;}
.fs15{font-size:60.923077pt;}
.fs10{font-size:63.179490pt;}
.fs1{font-size:63.919311pt;}
.fs8{font-size:67.692316pt;}
.fs19{font-size:69.245920pt;}
.fsa{font-size:74.461530pt;}
.fs18{font-size:74.572529pt;}
.fs7{font-size:75.138462pt;}
.fsf{font-size:79.899138pt;}
.fs6{font-size:81.230769pt;}
.fs1c{font-size:85.225748pt;}
.fs1f{font-size:87.661530pt;}
.fsd{font-size:88.000008pt;}
.fs1d{font-size:90.552357pt;}
.fs4{font-size:94.769222pt;}
.fs11{font-size:100.184624pt;}
.fsc{font-size:104.923068pt;}
.fs20{font-size:108.307701pt;}
.fs1e{font-size:117.185403pt;}
.fs13{font-size:121.846154pt;}
.fs5{font-size:135.384607pt;}
.fs3{font-size:148.923085pt;}
.fs0{font-size:169.230752pt;}
.fs2{font-size:176.000017pt;}
.fs12{font-size:182.769231pt;}
.y0{bottom:0.000000pt;}
.ya7{bottom:53.068693pt;}
.yd8{bottom:55.725016pt;}
.y1d{bottom:57.545600pt;}
.y47{bottom:60.460267pt;}
.ybd{bottom:61.205491pt;}
.ybe{bottom:62.802994pt;}
.y40{bottom:63.228067pt;}
.y10d{bottom:66.271711pt;}
.y41{bottom:72.303067pt;}
.ya6{bottom:74.188693pt;}
.y6b{bottom:77.416055pt;}
.y12e{bottom:84.233137pt;}
.y11{bottom:84.517333pt;}
.y120{bottom:85.045333pt;}
.yd7{bottom:85.293016pt;}
.y1c{bottom:86.057600pt;}
.ya5{bottom:95.836693pt;}
.y10c{bottom:97.040911pt;}
.y46{bottom:97.420275pt;}
.y2c{bottom:101.284456pt;}
.y6a{bottom:102.760055pt;}
.ye4{bottom:107.288933pt;}
.y10{bottom:114.085333pt;}
.yd6{bottom:114.860933pt;}
.y96{bottom:117.673934pt;}
.y12d{bottom:118.025137pt;}
.y11f{bottom:119.057361pt;}
.y1b{bottom:120.069627pt;}
.ya4{bottom:124.612510pt;}
.y2b{bottom:124.727656pt;}
.ybc{bottom:124.752472pt;}
.yf3{bottom:127.634270pt;}
.y10b{bottom:127.810028pt;}
.y69{bottom:128.103972pt;}
.y5d{bottom:131.677842pt;}
.y45{bottom:134.380267pt;}
.y72{bottom:135.161361pt;}
.y117{bottom:135.717125pt;}
.ye3{bottom:138.968933pt;}
.yf{bottom:143.653333pt;}
.yd5{bottom:144.428933pt;}
.ya3{bottom:144.808427pt;}
.yba{bottom:145.002229pt;}
.ybb{bottom:145.299641pt;}
.yb8{bottom:147.467038pt;}
.yb9{bottom:148.303875pt;}
.y1a{bottom:148.581627pt;}
.yb7{bottom:150.592972pt;}
.y12c{bottom:151.817137pt;}
.y68{bottom:153.447972pt;}
.y2a{bottom:153.670801pt;}
.y11e{bottom:154.019788pt;}
.y95{bottom:156.024307pt;}
.yf2{bottom:156.894297pt;}
.y10a{bottom:158.579228pt;}
.y5c{bottom:162.565842pt;}
.yfd{bottom:164.843436pt;}
.ya2{bottom:165.004428pt;}
.yb5{bottom:166.563678pt;}
.yfe{bottom:166.970151pt;}
.yb3{bottom:168.518144pt;}
.y86{bottom:168.981207pt;}
.y71{bottom:169.173388pt;}
.yb4{bottom:170.252581pt;}
.ye2{bottom:170.648933pt;}
.yb6{bottom:172.435039pt;}
.yb2{bottom:172.921146pt;}
.y11d{bottom:175.733788pt;}
.y29{bottom:177.114001pt;}
.y19{bottom:182.593572pt;}
.yd4{bottom:184.996988pt;}
.yf1{bottom:187.104642pt;}
.y11c{bottom:187.283788pt;}
.y109{bottom:189.348428pt;}
.y67{bottom:189.792027pt;}
.y5b{bottom:193.453842pt;}
.y94{bottom:194.374762pt;}
.y4e{bottom:195.379761pt;}
.ya1{bottom:196.200400pt;}
.y12b{bottom:196.609109pt;}
.yc6{bottom:196.937361pt;}
.y70{bottom:197.685388pt;}
.y85{bottom:202.245207pt;}
.ye1{bottom:202.328933pt;}
.yb1{bottom:202.599200pt;}
.y3{bottom:204.425609pt;}
.y28{bottom:206.057146pt;}
.y18{bottom:211.105572pt;}
.y116{bottom:213.245180pt;}
.yd3{bottom:214.564988pt;}
.y66{bottom:215.136027pt;}
.ya0{bottom:216.396400pt;}
.ye{bottom:219.289333pt;}
.yf0{bottom:220.166270pt;}
.y93{bottom:221.725162pt;}
.y3f{bottom:223.819151pt;}
.y5a{bottom:224.341843pt;}
.yc5{bottom:225.449361pt;}
.y108{bottom:225.617656pt;}
.y4d{bottom:228.643761pt;}
.y27{bottom:229.500346pt;}
.y12a{bottom:230.401109pt;}
.y11b{bottom:230.597361pt;}
.yb0{bottom:231.111200pt;}
.y6f{bottom:232.647733pt;}
.ye0{bottom:234.008933pt;}
.y39{bottom:234.346533pt;}
.y84{bottom:235.509207pt;}
.y9f{bottom:236.592400pt;}
.y65{bottom:240.480027pt;}
.yd2{bottom:244.132988pt;}
.y115{bottom:246.509180pt;}
.y92{bottom:249.075562pt;}
.yef{bottom:249.426297pt;}
.y3e{bottom:249.955151pt;}
.y17{bottom:250.617627pt;}
.y26{bottom:252.943546pt;}
.yd{bottom:254.357361pt;}
.y107{bottom:256.386856pt;}
.ydf{bottom:257.371046pt;}
.ye6{bottom:259.066752pt;}
.yc4{bottom:260.411706pt;}
.y4c{bottom:261.907761pt;}
.y88{bottom:262.568772pt;}
.y38{bottom:262.858533pt;}
.y2{bottom:263.825609pt;}
.y11a{bottom:264.609388pt;}
.y6e{bottom:265.911733pt;}
.yaf{bottom:266.073627pt;}
.y59{bottom:266.229897pt;}
.y9e{bottom:267.788372pt;}
.y64{bottom:271.324055pt;}
.y5{bottom:271.831540pt;}
.y97{bottom:272.306740pt;}
.yd1{bottom:273.700988pt;}
.y129{bottom:275.193164pt;}
.yc0{bottom:275.961388pt;}
.y3d{bottom:276.091151pt;}
.y25{bottom:276.386746pt;}
.y91{bottom:276.425962pt;}
.yee{bottom:278.686242pt;}
.y16{bottom:279.129627pt;}
.y83{bottom:279.773180pt;}
.y4f{bottom:285.202682pt;}
.y106{bottom:287.156056pt;}
.y9d{bottom:287.984373pt;}
.yc{bottom:289.425388pt;}
.y114{bottom:290.773152pt;}
.yfc{bottom:291.898620pt;}
.yc3{bottom:293.675706pt;}
.y4b{bottom:295.171761pt;}
.y37{bottom:295.920161pt;}
.y63{bottom:296.668055pt;}
.y57{bottom:297.117897pt;}
.yae{bottom:299.337627pt;}
.y119{bottom:299.571733pt;}
.y24{bottom:299.829946pt;}
.y3c{bottom:302.227118pt;}
.yd0{bottom:303.268988pt;}
.ybf{bottom:304.473388pt;}
.y15{bottom:307.641627pt;}
.y58{bottom:307.842897pt;}
.yed{bottom:308.896670pt;}
.y128{bottom:308.985164pt;}
.y6d{bottom:309.225306pt;}
.y87{bottom:310.088773pt;}
.ye5{bottom:311.338670pt;}
.y81{bottom:313.037180pt;}
.y90{bottom:314.776334pt;}
.yb{bottom:318.993388pt;}
.y9c{bottom:319.180427pt;}
.y75{bottom:321.670762pt;}
.y1{bottom:323.225609pt;}
.y23{bottom:323.273146pt;}
.y105{bottom:323.425201pt;}
.y113{bottom:324.037152pt;}
.y82{bottom:324.587180pt;}
.y36{bottom:326.130506pt;}
.y62{bottom:327.512016pt;}
.y56{bottom:328.005898pt;}
.y3b{bottom:328.363118pt;}
.yad{bottom:332.601627pt;}
.y118{bottom:332.835733pt;}
.yc2{bottom:336.989361pt;}
.y6c{bottom:337.737306pt;}
.y9b{bottom:339.376403pt;}
.y4a{bottom:339.435733pt;}
.yec{bottom:341.483097pt;}
.y8f{bottom:342.126734pt;}
.y127{bottom:342.777164pt;}
.ycf{bottom:343.836961pt;}
.y80{bottom:346.301180pt;}
.y14{bottom:347.153608pt;}
.y74{bottom:352.558786pt;}
.y61{bottom:352.856008pt;}
.yc7{bottom:353.146117pt;}
.ya{bottom:354.061333pt;}
.y104{bottom:354.194401pt;}
.y3a{bottom:354.499110pt;}
.y73{bottom:355.953866pt;}
.y112{bottom:357.301152pt;}
.y34{bottom:359.192133pt;}
.yc9{bottom:359.638787pt;}
.y7c{bottom:359.850933pt;}
.yc8{bottom:360.144802pt;}
.y35{bottom:367.442133pt;}
.yeb{bottom:368.842242pt;}
.y8e{bottom:369.477134pt;}
.y55{bottom:369.893870pt;}
.y9a{bottom:370.572408pt;}
.yc1{bottom:371.001339pt;}
.y44{bottom:372.699742pt;}
.yce{bottom:373.404961pt;}
.y13{bottom:375.665600pt;}
.y126{bottom:376.569082pt;}
.yac{bottom:376.865600pt;}
.y60{bottom:378.200000pt;}
.y22{bottom:381.159601pt;}
.y9{bottom:383.629342pt;}
.y103{bottom:384.963601pt;}
.y7b{bottom:388.362933pt;}
.y33{bottom:388.452161pt;}
.yfb{bottom:388.905402pt;}
.y7f{bottom:390.565152pt;}
.y99{bottom:390.768400pt;}
.y8d{bottom:396.827617pt;}
.yea{bottom:398.102270pt;}
.y54{bottom:400.781870pt;}
.y21{bottom:404.602776pt;}
.y43{bottom:405.963733pt;}
.yfa{bottom:407.068953pt;}
.yf9{bottom:407.073974pt;}
.yf8{bottom:407.488237pt;}
.yf7{bottom:408.235401pt;}
.ycd{bottom:408.472988pt;}
.y125{bottom:410.361082pt;}
.y8{bottom:413.197333pt;}
.y32{bottom:418.662506pt;}
.yab{bottom:420.179172pt;}
.y7a{bottom:422.374961pt;}
.y7e{bottom:423.829152pt;}
.y8c{bottom:424.178017pt;}
.yf4{bottom:424.544944pt;}
.y102{bottom:426.732773pt;}
.yf5{bottom:427.130985pt;}
.ye9{bottom:428.312697pt;}
.y5f{bottom:428.521633pt;}
.yf6{bottom:428.622075pt;}
.y53{bottom:431.669870pt;}
.y20{bottom:433.545971pt;}
.y111{bottom:434.829125pt;}
.y121{bottom:437.314238pt;}
.ycc{bottom:438.040906pt;}
.y79{bottom:450.886961pt;}
.y30{bottom:451.724133pt;}
.y12{bottom:452.281633pt;}
.yaa{bottom:454.191200pt;}
.y124{bottom:455.153137pt;}
.y7d{bottom:457.093152pt;}
.y101{bottom:457.501973pt;}
.y31{bottom:459.974133pt;}
.y1f{bottom:462.489173pt;}
.y8b{bottom:462.528389pt;}
.ye8{bottom:463.275067pt;}
.y7{bottom:463.706772pt;}
.y98{bottom:467.466786pt;}
.y110{bottom:468.093117pt;}
.ycb{bottom:473.108942pt;}
.y52{bottom:473.557892pt;}
.y5e{bottom:476.041633pt;}
.y49{bottom:477.179295pt;}
.y2f{bottom:480.984161pt;}
.y78{bottom:484.898906pt;}
.y100{bottom:488.271173pt;}
.y123{bottom:488.945112pt;}
.ya9{bottom:489.153611pt;}
.y42{bottom:489.287195pt;}
.y8a{bottom:489.878781pt;}
.ye7{bottom:496.539067pt;}
.y10f{bottom:501.357117pt;}
.yca{bottom:502.676933pt;}
.y51{bottom:504.445892pt;}
.y2e{bottom:511.194539pt;}
.y1e{bottom:511.911743pt;}
.y77{bottom:513.410939pt;}
.y48{bottom:514.007328pt;}
.y6{bottom:515.978806pt;}
.y89{bottom:517.229181pt;}
.yff{bottom:519.040373pt;}
.y122{bottom:522.737104pt;}
.ya8{bottom:533.417600pt;}
.y10e{bottom:534.621117pt;}
.y50{bottom:535.333889pt;}
.y2d{bottom:546.156933pt;}
.y76{bottom:547.422933pt;}
.yd9{bottom:567.196214pt;}
.yde{bottom:567.265217pt;}
.ydc{bottom:568.751235pt;}
.ydb{bottom:570.183569pt;}
.yda{bottom:571.454457pt;}
.ydd{bottom:572.703792pt;}
.y4{bottom:575.738165pt;}
.he{height:37.217553pt;}
.h1c{height:39.451917pt;}
.h11{height:40.939312pt;}
.h2a{height:43.189104pt;}
.h1b{height:44.383413pt;}
.h4{height:45.510549pt;}
.h21{height:45.645504pt;}
.h1a{height:47.452381pt;}
.h14{height:48.382810pt;}
.h26{height:50.243690pt;}
.h1e{height:50.717227pt;}
.h10{height:50.901437pt;}
.hc{height:51.364183pt;}
.h16{height:52.104570pt;}
.ha{height:55.528846pt;}
.h22{height:55.788949pt;}
.hd{height:55.826329pt;}
.h23{height:60.860672pt;}
.hf{height:61.408947pt;}
.hb{height:61.967218pt;}
.h1d{height:64.783648pt;}
.h20{height:65.932395pt;}
.h9{height:66.991587pt;}
.h1f{height:71.004117pt;}
.h29{height:72.295080pt;}
.h13{height:72.574226pt;}
.h15{height:76.075840pt;}
.h7{height:78.156844pt;}
.h24{height:81.147562pt;}
.h17{height:82.622964pt;}
.h27{height:86.219285pt;}
.h12{height:86.530792pt;}
.h2b{height:89.322122pt;}
.h19{height:100.487380pt;}
.h25{height:101.802890pt;}
.h28{height:111.577898pt;}
.h8{height:111.652637pt;}
.h6{height:122.817916pt;}
.h3{height:139.565791pt;}
.h5{height:145.148451pt;}
.h18{height:150.731070pt;}
.h2{height:593.999981pt;}
.h1{height:595.333333pt;}
.h0{height:595.514800pt;}
.w0{width:1056.000000pt;}
.x0{left:0.000000pt;}
.x44{left:12.520482pt;}
.xe{left:21.723577pt;}
.x2{left:27.500000pt;}
.x32{left:54.428437pt;}
.x2f{left:58.905000pt;}
.x4{left:60.753000pt;}
.x8{left:63.657000pt;}
.x5{left:64.756997pt;}
.xc{left:66.310014pt;}
.x55{left:67.429855pt;}
.x42{left:69.164800pt;}
.x14{left:76.505087pt;}
.x30{left:78.640040pt;}
.x9{left:79.893267pt;}
.xa{left:80.993264pt;}
.xd{left:82.447600pt;}
.x1b{left:84.643490pt;}
.x43{left:93.583290pt;}
.x33{left:96.885866pt;}
.xf{left:99.605912pt;}
.x23{left:103.964801pt;}
.x6{left:107.875490pt;}
.x17{left:109.090646pt;}
.x15{left:113.591879pt;}
.x57{left:119.625000pt;}
.x7{left:123.057000pt;}
.x16{left:124.774127pt;}
.x22{left:128.312168pt;}
.x49{left:130.702440pt;}
.xb{left:139.293267pt;}
.x2b{left:155.568003pt;}
.x45{left:159.007471pt;}
.x12{left:230.840477pt;}
.x13{left:245.568542pt;}
.x46{left:253.039328pt;}
.x47{left:279.321790pt;}
.x2e{left:292.996523pt;}
.x24{left:294.366693pt;}
.x25{left:333.966693pt;}
.x26{left:349.809267pt;}
.x18{left:357.225000pt;}
.x1d{left:385.216060pt;}
.x4a{left:397.243357pt;}
.x3{left:401.851890pt;}
.x48{left:411.085177pt;}
.x4b{left:412.424867pt;}
.x2c{left:415.628073pt;}
.x1e{left:437.174867pt;}
.x58{left:463.661667pt;}
.x2d{left:468.611667pt;}
.x31{left:471.767267pt;}
.x19{left:474.682890pt;}
.x56{left:481.705373pt;}
.x1a{left:482.856083pt;}
.x21{left:484.623305pt;}
.x4c{left:514.392969pt;}
.x27{left:544.598942pt;}
.x28{left:565.401069pt;}
.x29{left:584.407832pt;}
.x2a{left:605.029614pt;}
.x3f{left:616.808054pt;}
.x1c{left:620.785000pt;}
.x1{left:653.966333pt;}
.x40{left:690.258067pt;}
.x34{left:721.863809pt;}
.x39{left:723.815678pt;}
.x1f{left:750.200574pt;}
.x35{left:775.642614pt;}
.x20{left:779.021784pt;}
.x3a{left:787.681190pt;}
.x3b{left:809.958468pt;}
.x36{left:816.000002pt;}
.x41{left:818.448364pt;}
.x4d{left:825.152235pt;}
.x52{left:827.746360pt;}
.x4f{left:828.807208pt;}
.x3e{left:835.017355pt;}
.x50{left:841.755329pt;}
.x3c{left:862.587272pt;}
.x3d{left:885.019488pt;}
.x37{left:895.536558pt;}
.x38{left:912.351372pt;}
.x10{left:928.015637pt;}
.x11{left:942.743537pt;}
.x53{left:946.256078pt;}
.x51{left:966.394523pt;}
.x4e{left:969.129910pt;}
.x54{left:975.170405pt;}
}
